[HEADER]
VERSION=10

[DRIFT TYRE_DEFAULT]
INDEX=1

[FRONT]
NAME=Tsujigiri Soft
SHORT_NAME=SOFT
WIDTH=0.2650
RADIUS=0.3016504318008636
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.9400
DAMP=550
RATE=281365
DY0=1.3100
DY1=-0.0525
DX0=1.3144
DX1=-0.0500
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.002734
RELAXATION_LENGTH=0.07041
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0012460
ROLLING_RESISTANCE_SLIP=5340
FLEX=0.00059386
CAMBER_GAIN=0.150
DCAMBER_0=1.66
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.51
XMU=0.28
PRESSURE_STATIC=20
PRESSURE_SPRING_GAIN=9711
PRESSURE_FLEX_GAIN=0.30
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=22
FZ0=3244
LS_EXPY=0.8325
LS_EXPX=0.8920
DX_REF=1.476
DY_REF=1.476
FLEX_GAIN=0.0198
FALLOFF_LEVEL=0.98
FALLOFF_SPEED=4
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=tsujigiri_pro_ps13_lsx_sc

[REAR]
NAME=Tsujigiri Soft
SHORT_NAME=SOFT
WIDTH=0.2650
RADIUS=0.3016504318008636
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.9400
DAMP=550
RATE=281365
DY0=1.3100
DY1=-0.0525
DX0=1.3144
DX1=-0.0500
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.002734
RELAXATION_LENGTH=0.07041
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0012460
ROLLING_RESISTANCE_SLIP=5340
FLEX=0.00059386
CAMBER_GAIN=0.150
DCAMBER_0=1.66
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.51
XMU=0.28
PRESSURE_STATIC=15
PRESSURE_SPRING_GAIN=9711
PRESSURE_FLEX_GAIN=0.30
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=22
FZ0=3244
LS_EXPY=0.8325
LS_EXPX=0.8920
DX_REF=1.476
DY_REF=1.476
FLEX_GAIN=0.0198
FALLOFF_LEVEL=0.98
FALLOFF_SPEED=4
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=tsujigiri_pro_s145_2jz

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0071
PATCH_TRANSFER=0.00030
CORE_TRANSFER=0.0000705
INTERNAL_CORE_TRANSFER=0.001700
FRICTION_K=0.02600
ROLLING_K=0.16
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.20
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.2
COOL_FACTOR=2.83
SURFACE_ROLLING_K=0.88270

[THERMAL_REAR]
SURFACE_TRANSFER=0.0075
PATCH_TRANSFER=0.00030
CORE_TRANSFER=0.0000705
INTERNAL_CORE_TRANSFER=0.001700
FRICTION_K=0.02600
ROLLING_K=0.16
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.20
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.2
COOL_FACTOR=2.53
SURFACE_ROLLING_K=0.88270

